Welche Einschränkungen gibt es bei HSTS?

HSTS muss vom Browser unterstützt werden. Aktuell sind dies

  • Gromoium und Google Chrome ab 4.0.211.0
  • Firefox seit Version 4
  • Opera seit Version 12
  • Opera seit OSX Maverick

Bei allen anderen Browsern und Systemen wird der HTTP-Header ignoriert und die Seite als normale http bzw. https Seite geladen.

Zuletzt aktualisiert am 2015-11-26 von Tobias Bauer.

Zurück